.create-task {
  display: flex;
  justify-content: center;
  margin-top: 80px;
  width: 100%;
}

.task-form {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
}

.name,
.text,
.date {
  margin-bottom: 5px;
  padding: 10px;
  width: 100%;
  border: 1.5px solid var(--text-color);
  color: var(--text-color-dark);
}

.name:hover,
.text:hover,
.date:hover,
.name:focus,
.text:focus,
.date:focus {
  border: 1.5px solid var(--primary-color);
}

.invalid {
  border: 1px solid var(--warning-color);
}

.submit {
  padding: 15px 15px;
  width: 100%;
  border: 0;
  background-color: var(--primary-color);
  color: rgba(255, 255, 255, 0.87);
  border-radius: 5px;
  text-transform: uppercase;
}

@media only screen and (min-width: 500px) {
  .task-form {
    width: 80%;
  }
}

@media only screen and (min-width: 900px) {
  .task-form {
    width: 60%;
  }
}
